Bug 186154 - rules don't applied automatically
Summary: rules don't applied automatically
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-21 21:51 UTC by Eric Tanguy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 07:04:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Tanguy 2006-03-21 21:51:25 UTC
Description of problem:
i can't obtain rules automatically applied when mails
are receipted. I need to select their and go in messages/apply rules

Version-Release number of selected component (if applicable): evolution-2.6.0-1


How reproducible:
allways

Steps to Reproduce:
1.
2.
3.
  
Actual results:
rules need to be activated manually

Expected results:
rules applied automatically to new messages


Additional info:

Comment 1 Eric Tanguy 2006-03-23 07:04:23 UTC
Select "apply filters to new messages in INBOX on this server" in the 
receiving options make the trick.



Note You need to log in before you can comment on or make changes to this bug.